.title-wrap {
	position: relative;
	width: 100%;
	background-color: #272525;
	z-index: 10;
}

.title-chains {
	content: '';
	position: absolute;
	top: 0;
	width: 20%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.title-chains.chains-left {
	background-image: url(../img/svg/brocken-chains-left.svg);
	left: 50px;
}

.title-chains.chains-right {
	background-image: url(../img/svg/brocken-chains-right.svg);
	right: 50px;
}

.title {
	position: relative;
	z-index: 10;
}

.title h2 {
	font-size: 40px;
	margin-bottom: 0;
}